
.pgbg {
	
	background-color:#ffffff;
	
	
}

.textbox {
	BORDER-RIGHT: #737373 1px solid; BORDER-TOP: #737373 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: #737373 1px solid; COLOR: #000000; BORDER-BOTTOM: #737373 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.whiteheading {
	FONT-WEIGHT: normal; FONT-SIZE: 18px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bodytextwhite {
	FONT-WEIGHT: normal; FONT-SIZE: 8.5pt; COLOR: #FFFFFF; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.heading {
	FONT-WEIGHT: bold; FONT-SIZE: 25pt; COLOR: #CCCCCC; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.subheadingblue {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.border {
	BORDER-RIGHT: #d2d2d2 1px solid; BORDER-TOP: #d2d2d2 1px solid; BORDER-LEFT: #d2d2d2 1px solid; BORDER-BOTTOM: #d2d2d2 1px solid
}
.bodytextblack {
	FONT-WEIGHT: normal; FONT-SIZE: 8.5pt; COLOR: #000000; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.footer {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Arial,Tahoma; TEXT-DECORATION: none
}
.footerwhite {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #999999; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.red {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #CC0000; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
A.sitemap {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #02ABCA; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.sitemap:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.toplinkmenu {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ea8533; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.toplinkmenu:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ba611a; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.leftbarmenu {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 20px; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.leftbarmenu:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #e8c2c2; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.button {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #0f226f; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.button:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #243eab; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.redlink {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #CC0000; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.redlink:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.clickhere {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ea8533; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.clickhere:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #006666; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.footerlink {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
A.footerlink:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.norepet {
	BORDER-RIGHT: #d2d2d2 1px solid; BORDER-TOP: #d2d2d2 1px solid; BORDER-LEFT: #d2d2d2 1px solid; BORDER-BOTTOM: #d2d2d2 1px solid; BACKGROUND-REPEAT: repeat-x
}
.arrow {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ea8533; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.norepet {
	BACKGROUND-REPEAT: repeat-x
}
.orange {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ea8533; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bluebold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.menu_bg {
	background-image: url('images/menu_bg.jpg');
}

A.category {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #FFFFFF; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.category:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #FFFFFF; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline}
.contacttext {

	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #999999; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.form_text {

	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.title2 {

	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.menulink {

	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.menulink:hover {

	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.footerbg {
	background-color: #34799e;
}
.pagebg {
	background-image: url('images/bg.jpg');
	
	background-color:#FFFFFF;
}
A.toplink {

	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #CCCCCC; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
A.toplink:hover {

	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #94b800; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
A.serviceslink {


	FONT-WEIGHT: bold; FONT-SIZE: 8.5pt; COLOR: #8d8d8d; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.serviceslink:hover {


	FONT-WEIGHT: bold; FONT-SIZE: 8.5pt; COLOR: #8d8d8d; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.boxtitle {

	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #94b800; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.boxtext {



	FONT-WEIGHT: normal; FONT-SIZE: 8.5pt; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.boxlink {



	FONT-WEIGHT: bold; FONT-SIZE: 8.5pt; COLOR: #93B405; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.boxlink:hover {



	FONT-WEIGHT: normal; FONT-SIZE: 8.5pt; COLOR: #666666; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.linelink {
	FONT-WEIGHT: normal;
	FONT-SIZE: 8.5pt;
	COLOR: #000000;
	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	text-align: left;
}
A.linelink:hover {




	FONT-WEIGHT: normal; FONT-SIZE: 8.5pt; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.footermenu_bg {

	background-image: url('images/footer_bg.jpg');
}



A.footerlinkmenu {

	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.footerlinkmenu:hover {

	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}





A.boxtitlelink {




	FONT-WEIGHT: bold; FONT-SIZE: 8.5pt; COLOR: #93B405; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.boxtitlelink:hover {




	FONT-WEIGHT: bold; FONT-SIZE: 8.5pt; COLOR: #666666; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}A.readmore {




	FONT-WEIGHT: bold; FONT-SIZE: 8.5pt; COLOR: #999999; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.readmore:hover {




	FONT-WEIGHT: bold; FONT-SIZE: 8.5pt; COLOR: #93B405; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none}